/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Agean Kitchens
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Rolando C. Parado)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .phnum span {
    display: inline-block;
    width: 100%;
    margin-top: -5px;
  }
}
body {
  font-family: 'CabinRegular'Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fff;
}
h1, h2, h3, h4, h5, h6 {font-family: 'texgyrepagellaregular'Arial, Helvetica, sans-serif; text-transform: uppercase;}
h1 {font-size: 30px;} h2 {font-size: 24px;} h3 {font-size: 20px; margin: 0 0 10px;} h4 {} h5 {} h6 {}
a {color: #fff;}
a:hover, a:focus { text-decoration:none; color: #fff; }
a.more {
  background: url(../images/more-bg.png) no-repeat;
  width: 182px;
  height: 24px;
  display: block;
  font-family: 'CabinRegular'Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 2px;
  padding-left: 19px;
}
a.more:hover {
  background-position: 100% 100%;
}
input, button, textarea, select {}
ul li {
  list-style-type: none;
  margin-left: 0;
}
p {
  margin-top: 0;
  margin-bottom: 14px;
}
span {
  color: #fff;
  text-decoration: none;
}
#content ul li {
  background: url(../images/list-bg.png) no-repeat 0 2px;
  padding-left: 15px;
}
#content h1:first-child, 
#content .page-title {
  margin: 0 0 15px;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  background: url(../images/header-wrapper-bg.gif) repeat-x;
  overflow: visible;
}
.header-pad {
  width: 960px;
  margin: 0 auto;
  overflow: visible;
  height: 52px;
  position: relative;
}
.logo-wrapper {
  position: absolute;
  right: -54px;
  top: 13px;
  width: 210px;
}
.logo-wrapper a img {
      width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
  height:52px;
  position:relative;
  z-index:100; 
  width: 829px; 
  
}
.ico-facebook a {
  background: url(../images/facebook-ico.png) no-repeat;
  width: 14px;
  height: 14px;
  display: block;
  position: absolute;
  top: 19px;
  right: 87px;
}
.ico-facebook a:hover {
  background-position: 100% 100%;
}
.ie7 .ico-facebook a {
  right: 130px;
}
.ie8 .ico-facebook a {
  right: 149px;
}
.ie9 .ico-facebook a {
  right: 123px;
}
.phnum {
  background: url(../images/phnum-bg.png) no-repeat 0 2px;
  padding-left: 14px;
  position: absolute;
  top: 17px;
  right: 115px;
}
.phnum span {
  display: inline-block;
  width: 100%;
}
.phnum a {
  font-size: 16px;
  font-family: 'texgyrepagellaregular'Arial, Helvetica, sans-serif;
}
.ie7 .phnum {
  right: 154px;
}
.ie8 .phnum {
  right: 175px;
}
.ie9 .phnum {
  right: 150px;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  font-family: 'CabinRegular',Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #c2c2c2;
  text-transform: uppercase;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 52px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 52px;
  margin: 0 auto;
  position: relative;
}
#menu-top-menu > li {
  height: 52px;
  background: url(../images/menu-divider.gif) no-repeat 100% 0;
  background-position: left;
}
#top-menu {
  background: url(../images/menu-divider.gif) no-repeat 0 0;
}
.ie9 #menu-top-menu > li {
  height: 52px;
  background: url(../images/menu-divider.gif) no-repeat 100% 0;
  padding: 0 1px;
}
.ie9 #menu-top-menu > li > a {
  padding: 20px 13px 18px 15px;
  margin: 0;
}
.ie7 #menu-top-menu > li > a {
   padding: 20px 12px 18px 15px;
}
.ie8 #menu-top-menu > li > a {
   padding: 20px 9px 18px 14px;
}
.ie7 .top-menu,
.ie8 .top-menu,
.ie9 .top-menu {
  margin-left: -1px;
}
#menu-top-menu > li > a {
  padding: 20px 16px 18px;
  margin: 0 1px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
  
}

#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
  background: url(../images/menu-active.png) repeat-x;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li:first-child > a {
  border-top: none;
}
#menu-top-menu ul > li > a {
  background: #504235;
  border-top: 1px solid #241d17;
  font-size: 14px;
  padding: 8px 10px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #7b6652;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 156px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
   position: relative;
   height: 400px;
}
.banner-wrapper-home {
  height: 884px;
}
.banner-wrapper .banner-pad {
   width: 2000px;
   min-width: 960px;
   margin: 0 auto;
   position: absolute;
   top: 0;
   left: 50%;
   margin-left: -1000px;
}
.banner-slide {
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.banner-slide img {
  width: 100%;
}
.banner-overlay { 
  background: url(../images/banner-overlay-bg.png) no-repeat top center;
  width: 100%;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -50px;
  z-index: 20;
}
.banner-slogan-title {
  text-align: center;
  font-family: 'texgyrepagellaregular'Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 17px;
  text-transform: uppercase;
  color: #fff;
  width: 960px;
  margin: 0 auto;
}
.banner-nav a {
  position: absolute;
  top: 411px;
  width: 10px;
  height: 20px;
  z-index: 5;
}
.banner-nav a#prev {
  background: url(../images/banner-left-control.png) no-repeat;
  left: 681px;
}
.banner-nav a#next {
  background: url(../images/banner-right-control.png) no-repeat;
  right: 649px;
}
.inner-banner-nav a {
  position: absolute;
  top: 170px;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.mid-wrapper {
  background: #191919;
  margin: 30px 0;
}
.mid-pad {
  width: 920px;
  margin: 0 auto;
  padding: 20px;
}
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }

.contact-form {
  width: 440px;
  overflow: hidden;
}
ul.gform_fields li#field_1_1,
ul.gform_fields li#field_1_3,
ul.gform_fields li#field_1_7 {
  margin-right: 29px;
}
ul.gform_fields li #input_1_1,
ul.gform_fields li #input_1_2,
ul.gform_fields li #input_1_3 {
  height: 24px;
}
.gform_wrapper .gform_body input:focus, .ginput_container textarea:focus, 
.gform_wrapper .gform_body input.ieFocus, .ginput_container textarea.ieFocus {
  border: 1px solid #50d1ba;
  outline: none;
}
.ie7 .gform_wrapper .gform_body input:focus, .ie7 .ginput_container textarea:focus, 
.ie7 .gform_wrapper .gform_body input.ieFocus, .ie7 .ginput_container textarea.ieFocus {
  border: 1px solid #50d1ba;
  outline: none;
}
ul.gform_fields li label {
  font-family: 'CabinMedium',Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-bottom: 4px;
  display: block;
}
.gform_wrapper .gform_body select {
  width: 208px;
  background: #fff;
  border: 1px solid #585858;
  margin: 0;
  height: 31px;
}
#block-contact ul li {
  background: none;
  padding-left: 0;
  float: left;
  width: 207px;
}
#block-contact h2 {
  border-bottom: 2px solid #b0b0b0;
  padding-bottom: 11px;
  margin-bottom: 21px;
}
.gform_footer {
  clear: both;
}
.gform_wrapper .gform_body textarea {
  width: 442px;
  height: 125px;
  margin: 0;
  border: 1px solid #585858;
  resize: vertical;
}
.gform_wrapper .gform_footer input[type=submit] {
  background: url(../images/submit-bg.jpg) no-repeat;
  width: 89px;
  height: 26px;
  border: 0;
  font-family: 'CabinRegular',Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
  padding: 2px 15px;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
  background-position: 100% 100%;
  border: none;
}
.contact-details {
  width: 440px;
}
#contact--list-details ul li h4 {
  font-family: 'CabinMedium',Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-transform: capitalize;
}
.google-map-placeholder {
  border: 1px solid #888888;
  margin-top: 33px;
}
.about-us-content {
  width: 608px;
}
.featured-image {
  border: 3px solid #fff;
}
#minithumbs ul {
  margin: 0;
}
#minithumbs ul li {
  background: none;
  padding-left: 0;
}
#minithumbs ul li img {
   border: 3px solid #fff;
   margin-top: 30px;
}
.supplier-image {
  border: 3px solid #fff;
}
.breadcrumbs-section {
  margin-top: -10px;
  margin-bottom: 20px;
}
.breadcrumbs-section a,
.breadcrumbs-section span {
  font-family: 'CabinMedium',Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.breadcrumbs-section a {
  color: #888888;
}
.breadcrumbs-section span {
  color: #fff;
}
.supplier-item-wrapper {
  background: url(../images/supplier-divider.png) no-repeat 0 100%;
  padding-bottom: 20px;
  margin-bottom: 25px;
  margin-top: 23px;
}
.supplier-description {
  width: 728px;
}
.supplier-description h3 {
  margin-bottom: 10px;
}
.supplier-link a {
  color: #888888;
  text-decoration: underline;
  font-size: 14px;
}
#page-navigator ul li {
  background: url(../images/list-page-link-bg.png) no-repeat;
  width: 18px;
  height: 18px;
  float: left;
  margin-left: 6px;
  padding: 0;
  text-align: center;
}
#page-navigator ul li:first-child {
  margin-left: 0;
}
#page-navigator ul li a {
  font-size: 14px;
  font-family: 'CabinRegular'Arial, Helvetica, sans-serif;
  color: #b0b0b0;
}
#page-navigator ul li a.prev,
#page-navigator ul li a.next {
  width: 11px;
  height: 10px;
  display: block;
  margin: 5px 0 0 3px;
}
#page-navigator ul li a.prev {
  background: url(../images/prev.png) no-repeat;
}
#page-navigator ul li a.next {
  background: url(../images/next.png) no-repeat;
}
#page-navigator ul li a.list-selected {
  color: #fff;
}
.services-content-container {
  background: url(../images/supplier-divider.png) no-repeat 0 100%;
  padding-bottom: 30px;
  margin-bottom: 25px;
}
.awards-pad {
  background: url(../images/awards-divider.png) no-repeat 0 100%;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.left-col {
  width: 450px;
  margin-right: 20px;
}
.margin_right_0 {
  margin-right: 0;
}
.awards-title span {
  background: url(../images/awards-title-bg.png) no-repeat center center;
  font-family: 'texgyrepagellaregular',Arial, Helvetica, sans-serif;
  font-size: 20px;
  width: 450px;
  margin-bottom: 7px;
  display: block;
  text-align: center;
}
.awards-date {
  width: 60px;
  text-align: center;
  display: block;
  margin-right: 16px;
}
.testimonial-content {
  background: url(../images/testimonial-content-divider.png) no-repeat 0 100%;
  padding-bottom: 15px;
  margin-bottom: 21px;
  font-family: 'CabinItalic',Arial, Helvetica, sans-serif;
}
.testimonial-author {
  font-family: 'CabinMedium',Arial, Helvetica, sans-serif;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
  background: url(../images/footer-bg.png);
}
.footer-pad { padding:20px 0 35px 0;  width: 960px; margin: 0 auto; position: relative; overflow: visible;}
.agean-logo {
  position: absolute;
  left: 0;
  top: 30px;
  z-index: 1;
  width: 400px;
}
.agean-logo img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.extra-logo {
  width: 100px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-family: 'texgyrepagellaregular'Arial, Helvetica, sans-serif;
}
.extra-logo img {
  margin-bottom: 8px;
}
.opacity-border {
  background: url(../images/opacity-border.png) repeat-x;
  height: 47px;
  margin-top: 30px;
  padding-top: 16px;
  position: relative;
  z-index: 2;
}
.footer { font-family: 'CabinRegular'Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; font-size: 10px; color:#575757; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #333333; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#575757; font-family: 'CabinRegular'Arial, Helvetica, sans-serif; font-size: 10px}
.footer .footer-menu ul li a:hover { color:#575757; }
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:15px; padding: 0; margin-bottom: 20px;}
/*.ngg-album .ngg-thumbnail { margin-right:5px; }*/
.ngg-thumbnail img {
  margin: 4px 0 0;
  background: none;
  padding: 0;
  border: 3px solid #fff;
}
.ngg-thumbnail img:hover {
  border: 3px solid #888888;
}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }

.ngg-thumbnail {
  position: relative;
  margin: 0;
}
.ngg-thumbnail a {
  display: block;
  margin: 0;
}
.ngg-albumtitle {
  position: absolute;
  bottom: 4px;
  left: 4px;
  width: 208px;
  height: 37px;
  font-family: 'texgyrepagellaregular'Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #b0b0b0;
  text-transform: capitalize;
  text-align: center;
  margin: 0;
  background: #000;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=1)";
  filter: alpha(opacity=1);
  zoom: 1;
  position: relative;
  height: 100%;
  background: transparent;
  color: #ffffff;
  margin-top: 10px;
}
.ngg-albumtitle span {
  margin-top: 6px;
  display: block;
}
html>body .ngg-album {
  border: none;
}
.ngg-album {
  border: none;
}
.ngg-thumbnail a:hover .ngg-albumtitle {
  color: #fff;
}
.ngg-thumbnail img {
  opacity: 0.90;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
  filter: alpha(opacity=90);
  zoom: 1;
}
.ngg-thumbnail img:hover {
  color: #fff;
  opacity: 0.50;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  filter: alpha(opacity=50);
  zoom: 1;
}
.ngg-gallery-thumbnail img {
  border: 3px solid #ffffff;
  background: none;
  margin: 0 0 20px;
  padding: 0;
  opacity: 0.90;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  filter: alpha(opacity=90);
  zoom: 1;
}
.ngg-gallery-thumbnail img:hover {
  border: 3px solid #888888;
  opacity: 0.50;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
  filter: alpha(opacity=50);
  zoom: 1;
}
.ngg-gallery-thumbnail {
  margin-right: 15px;
}
.ngg-navigation {
  padding-top: 40px;
  font-size: 14px !important;
}
.ngg-navigation a.page-numbers, 
.ngg-navigation a.next, 
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers, 
.ngg-navigation span.next, 
.ngg-navigation span.prev {
  background: url(../images/list-page-link-bg.png) no-repeat;
  border: none;
  font-family: 'CabinRegular'Arial, Helvetica, sans-serif;
  padding: 0;
  width: 18px;
  height: 18px;
  display: inline-block;
  font-size: 14px;
  color: #b0b0b0;
  margin-right: 5px;
}
.ngg-navigation span {
  font-weight: normal;
  font-size: 14px;
}
.ngg-navigation span.current {
  background: url(../images/list-page-link-bg.png) no-repeat;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 5px 0 0;
}
.ngg-navigation a.page-numbers:hover, 
.ngg-navigation a.prev:hover, 
.ngg-navigation a.next:hover {
  background-color: #fff;
}

.g-recaptcha{
  -webkit-transform: scale(0.68);
  -moz-transform: scale(0.68);
  transform: scale(0.68);
  margin-left: -38px;
  margin-top: -85px;
}

iframe.google-map{
  width: 100%;
  height: 224px;
  border: 0;
  box-shadow: none;
  margin-top: 20px;
}